@media (max-width: 768px) {

    .slider-under-box {
        height: unset !important;
    }
    .mobile-center {
        text-align: center !important;
        margin-bottom: 10px;
    }
    .slideAlt a {
        float: unset !important;

    }
    .kurulus img {
        margin-top: 5px;
        margin-bottom: 5px;
    }

}

.w-100 {
    width: 100%;
}

.topbar {
    background-color: #f1f1f1;
}

.topMail {
    float: left;
}

.topPhone{
    float: left;
    margin-left: 20px;
}

.topContact {
    color: #617dc0;
}

.topbar p {

    padding: 8px 0 0 0;
    margin-bottom: 0;
}

.topSocial {
    list-style-type: none;
    margin:0 0 0 -30px;
}
.topSocial li {
    float: left;
    display: inline-block;
    padding: 8px 10px;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.topSocial li a {
    color: #717174;
}

.p-0 {
    padding:0;
}

.mr-left {
    margin-left: auto;
}

.slideAlt {
    background-color: #0054a6;
    height: 89px;
}

.slideAlt p {
    font-size: 20px;
    font-weight: 200;
    color: white;
    padding: 31px 0 0 0;
    margin: 0;
}

.slideAlt a {
    float: right;
    color: #fff;
    border-color: #fff !important;
    padding: 10px 20px;
    margin: 22px 0 0 0;
}

.hizmetlerimiz h3 {
    padding-top: 30px;
    color: #0054a6;
}

.hizmetlerimiz img {
    width: 270px;
    margin-top: 20px;
}

.referansCarousel {
    background-color: #e5eef6;
    margin-top: 30px;
    padding-bottom: 40px;
}

.referansCarousel h3 {
    margin-top: 20px;
    color: #0054a6;
}

.referansCarousel p {
    color: #0054a6;
}

.nedenismic{
    padding-top: 20px;
    padding-bottom: 20px;
}

.nedenismic h2{
    color: #0054a6;
}

.homeAbout {
    background-color: #e5eef6;
    padding-top: 40px;
    padding-bottom: 40px;
}

.homeAbout h2 {
    color: #0054a6;
}

.homeNews {
    padding-top: 40px;
    padding-bottom: 40px;
}

.homeNews h2{
    color: #0054a6;
    padding-bottom: 20px;
}

.card {
    background-color: #e5eef6;
    padding:20px;
    margin-top:10px;
}

.card h6 {
    color: #0054a6;
}

.ebulten {
    background-color: #0054a6;
    color: white;
    padding-top: 15px;
}

.ebulten .btn {
    border-color: white;
    color: white;
}

.homeContact {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #e5eef6;

}
.homeContact h2 {
    color: #0054a6;
    padding-bottom: 30px;
}

.homeContactForm {
    padding: 40px;
    background-color: white;
}

.homeMap {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #0054a6;;

}

.homeMap a {
    color: white;
}
.homeMap {
    color: white;
}

.homeMap table {
    color: white;
}

footer {
    padding: 20px;
    background-color: black;
    color: white;
}
footer p {
    font-weight: 100;
}

.banner {
    margin-bottom: 20px;

}
.breadcrump {
    margin-bottom: 20px;
}

.sidebar a{
    color: #0054a6 !important;
}
.aboutIcerik {
    margin-bottom: 100px;
}

.hizmetimg img {
    height: 90px !important;
    margin-top: 10px;
    margin-bottom: 10px;
}

.kariyerIcerik h1 {
    color: #0054a6 !important;
}

.kariyerIcerik input{
    background-color: #efefef;;
}
.kariyerIcerik textarea{
    background-color: #efefef;;
}

.kariyerIcerik form {

    margin-bottom: 20px;
}

.basinIcerik {
    margin-bottom: 20px;
}

.basinIcerik h1 {
    color: #0054a6 !important;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.breadcrump a {
    color: #0054a6;
}

.aboutIcerik h1, h2, h3, h4, h5, h6 {
    font-size: 30px;
    color: #0054a6;;
}

.kurulus {
    margin-top: 10px;
    margin-bottom:10px;
}

